{
    "key": "group_5ba0c487ca369",
    "title": "Project Link",
    "fields": [
        {
            "key": "field_54cb9b638f6c0",
            "label": "Launch Link Title",
            "name": "launch_link_title",
            "aria-label": "",
            "type": "text",
            "instructions": "Usually written \"Launch website\"",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "Launch website",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "wpml_cf_preferences": 2
        },
        {
            "key": "field_54cb9b9a8f6c1",
            "label": "Link URL",
            "name": "launch_link_href",
            "aria-label": "",
            "type": "text",
            "instructions": "Website when users click in Launch Link (if not given will not be visible to the user).<br>\r\n<em>Hint: If you want to disable clicking for this item, just type <strong>#<\/strong> in this field, and select <strong>Redirect to Link URL (Project URL)<\/strong> value in <strong>Item Linking<\/strong>.<\/em>",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "maxlength": "",
            "placeholder": "https:\/\/",
            "prepend": "",
            "append": "",
            "wpml_cf_preferences": 2
        },
        {
            "key": "field_54cb9bab8f6c2",
            "label": "Link Target",
            "name": "new_window",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Open in new tab or window when user clicks in link.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "Open in new tab",
            "default_value": 1,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_55311147850c2",
            "label": "Item Linking",
            "name": "item_linking",
            "aria-label": "",
            "type": "select",
            "instructions": "Apart from default item single page you can send users to the external source url (optional)",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "single": "Continue on Single Page",
                "external": "Redirect to Link URL (Project URL)"
            },
            "default_value": "single",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            },
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-1"
            }
        ],
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            },
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-2"
            }
        ],
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            },
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-3"
            }
        ],
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            },
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-4"
            }
        ],
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            },
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-5"
            }
        ]
    ],
    "menu_order": 12,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905220
}
